package com.njzscloud.dispose.cst.order.constant;

import com.njzscloud.common.core.ienum.DictStr;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 字典代码：check_status
 * 字典名称：勘料状态
 */
@Getter
@RequiredArgsConstructor
public enum CheckStatus implements DictStr {
    Wu("Wu", "无需勘料"),

    YiKanLiao("YiKanLiao", "已勘料"),

    WeiKanLiao("WeiKanLiao", "未勘料"),

    ;
    private final String val;

    private final String txt;
}
